@font-face {
  font-family: 'icon_font_cast';
  src: url('../font/icon_font_cast.eot?74613280');
  src: url('../font/icon_font_cast.eot?74613280#iefix') format('embedded-opentype'),
       url('../font/icon_font_cast.woff2?74613280') format('woff2'),
       url('../font/icon_font_cast.woff?74613280') format('woff'),
       url('../font/icon_font_cast.ttf?74613280') format('truetype'),
       url('../font/icon_font_cast.svg?74613280#icon_font_cast') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icon_font_cast';
    src: url('../font/icon_font_cast.svg?74613280#icon_font_cast') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icon_font_cast";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-scuola:before { content: '\e800'; } /* '' */
.icon-metropolitana:before { content: '\e801'; } /* '' */
.icon-aereoplano:before { content: '\e802'; } /* '' */
.icon-aeroporto:before { content: '\e803'; } /* '' */
.icon-tavolozza:before { content: '\e804'; } /* '' */
.icon-baseball:before { content: '\e806'; } /* '' */
.icon-pallacanestro:before { content: '\e807'; } /* '' */
.icon-birra:before { content: '\e808'; } /* '' */
.icon-tram:before { content: '\e809'; } /* '' */
.icon-bici-2:before { content: '\e80a'; } /* '' */
.icon-autobus-2:before { content: '\e80b'; } /* '' */
.icon-cafe:before { content: '\e80c'; } /* '' */
.icon-campeggio:before { content: '\e80d'; } /* '' */
.icon-cimitero-2:before { content: '\e80e'; } /* '' */
.icon-cinema:before { content: '\e80f'; } /* '' */
.icon-universita:before { content: '\e810'; } /* '' */
.icon-palazzo:before { content: '\e811'; } /* '' */
.icon-carta-di-credito:before { content: '\e812'; } /* '' */
.icon-anziano:before { content: '\e813'; } /* '' */
.icon-bandiera:before { content: '\e814'; } /* '' */
.icon-pillola:before { content: '\e815'; } /* '' */
.icon-museo-2:before { content: '\e816'; } /* '' */
.icon-monumento:before { content: '\e817'; } /* '' */
.icon-coccarda:before { content: '\e818'; } /* '' */
.icon-news:before { content: '\e819'; } /* '' */
.icon-posto-letto:before { content: '\e81a'; } /* '' */
.icon-libro-aperto:before { content: '\e81b'; } /* '' */
.icon-fabbrica:before { content: '\e81c'; } /* '' */
.icon-ospedale:before { content: '\e81d'; } /* '' */
.icon-carrello-spesa:before { content: '\e81e'; } /* '' */
.icon-golf:before { content: '\e81f'; } /* '' */
.icon-ancora:before { content: '\e820'; } /* '' */
.icon-occhiali:before { content: '\e821'; } /* '' */
.icon-fiore:before { content: '\e822'; } /* '' */
.icon-benzina:before { content: '\e823'; } /* '' */
.icon-rugby:before { content: '\e824'; } /* '' */
.icon-fuoco:before { content: '\e825'; } /* '' */
.icon-traghetto:before { content: '\e826'; } /* '' */
.icon-hamburger:before { content: '\e827'; } /* '' */
.icon-salto:before { content: '\e828'; } /* '' */
.icon-polizia:before { content: '\e829'; } /* '' */
.icon-email:before { content: '\e82a'; } /* '' */
.icon-prigione:before { content: '\e82b'; } /* '' */
.icon-cimitero:before { content: '\e82c'; } /* '' */
.icon-islam:before { content: '\e82d'; } /* '' */
.icon-treno-2:before { content: '\e82e'; } /* '' */
.icon-croce-di-davide:before { content: '\e82f'; } /* '' */
.icon-ristorante:before { content: '\e830'; } /* '' */
.icon-segnale-divieto:before { content: '\e831'; } /* '' */
.icon-shop:before { content: '\e832'; } /* '' */
.icon-sci:before { content: '\e833'; } /* '' */
.icon-calcio:before { content: '\e834'; } /* '' */
.icon-elicottero:before { content: '\e835'; } /* '' */
.icon-piscina:before { content: '\e836'; } /* '' */
.icon-tennis:before { content: '\e837'; } /* '' */
.icon-teatro:before { content: '\e838'; } /* '' */
.icon-toilet:before { content: '\e839'; } /* '' */
.icon-cestino:before { content: '\e83a'; } /* '' */
.icon-museo:before { content: '\e83b'; } /* '' */
.icon-albero:before { content: '\e83c'; } /* '' */
.icon-albero-2:before { content: '\e83d'; } /* '' */
.icon-casa:before { content: '\e83e'; } /* '' */
.icon-fotocamera:before { content: '\e83f'; } /* '' */
.icon-facebook:before { content: '\e840'; } /* '' */
.icon-facebook-2:before { content: '\e841'; } /* '' */
.icon-bambino:before { content: '\e842'; } /* '' */
.icon-share:before { content: '\e843'; } /* '' */
.icon-tel:before { content: '\e844'; } /* '' */
.icon-mail:before { content: '\e845'; } /* '' */
.icon-email-2:before { content: '\e846'; } /* '' */
.icon-stetoscopio:before { content: '\e847'; } /* '' */
.icon-disabile:before { content: '\e848'; } /* '' */
.icon-estintore:before { content: '\e849'; } /* '' */
.icon-calcio-2:before { content: '\e84a'; } /* '' */
.icon-moto:before { content: '\e84b'; } /* '' */
.icon-bici:before { content: '\e84c'; } /* '' */
.icon-autobus:before { content: '\e84d'; } /* '' */
.icon-camion:before { content: '\e84e'; } /* '' */
.icon-taxi:before { content: '\e84f'; } /* '' */
.icon-automobile:before { content: '\e850'; } /* '' */
.icon-nave:before { content: '\e851'; } /* '' */
.icon-metropolitana-2:before { content: '\e852'; } /* '' */
.icon-treno:before { content: '\e853'; } /* '' */
.icon-libro:before { content: '\e854'; } /* '' */
.icon-valigia-lavoro:before { content: '\e855'; } /* '' */
.icon-aereo-carta-2:before { content: '\e856'; } /* '' */
.icon-aereo-carta:before { content: '\e857'; } /* '' */
.icon-wifi:before { content: '\e858'; } /* '' */
.icon-coppa:before { content: '\e859'; } /* '' */
.icon-orologio-2:before { content: '\e85a'; } /* '' */
.icon-calendario:before { content: '\e85b'; } /* '' */
.icon-giardino:before { content: '\e85c'; } /* '' */
.icon-chiesa:before { content: '\e85d'; } /* '' */
.icon-famiglia:before { content: '\e85e'; } /* '' */
.icon-banca:before { content: '\e85f'; } /* '' */
.icon-universita-2:before { content: '\e860'; } /* '' */
.icon-slideshare:before { content: '\e861'; } /* '' */
.icon-cane-guida:before { content: '\e862'; } /* '' */
.icon-globo:before { content: '\e863'; } /* '' */
.icon-orologio:before { content: '\e864'; } /* '' */
.icon-bussola:before { content: '\e865'; } /* '' */
.icon-pioggia-2:before { content: '\e866'; } /* '' */
.icon-sole-nuvola:before { content: '\e867'; } /* '' */
.icon-pioggia:before { content: '\e868'; } /* '' */
.icon-neve:before { content: '\e869'; } /* '' */
.icon-temporale:before { content: '\e86a'; } /* '' */
.icon-ventoso:before { content: '\e86b'; } /* '' */
.icon-vento:before { content: '\e86c'; } /* '' */
.icon-mappa:before { content: '\e86d'; } /* '' */
.icon-puntatore-mappa:before { content: '\e86e'; } /* '' */
.icon-freccia-dx:before { content: '\e86f'; } /* '' */
.icon-freccia-sx:before { content: '\e870'; } /* '' */
.icon-cono-traffico:before { content: '\e871'; } /* '' */
.icon-binocolo:before { content: '\e872'; } /* '' */
.icon-zampa:before { content: '\e873'; } /* '' */
.icon-grattacielo:before { content: '\e874'; } /* '' */
.icon-martello:before { content: '\e875'; } /* '' */
.icon-bandiera-2:before { content: '\e876'; } /* '' */
.icon-cruscotto:before { content: '\e877'; } /* '' */
.icon-antenna:before { content: '\e878'; } /* '' */
.icon-orologio-3:before { content: '\e879'; } /* '' */
.icon-puzzle:before { content: '\f12e'; } /* '' */
.icon-diamante:before { content: '\f219'; } /* '' */
.icon-battito-cuore:before { content: '\f21e'; } /* '' */